_id: cYKFrYJHdTHcZ0jQ
_key: '!items!cYKFrYJHdTHcZ0jQ'
img: systems/pf1/icons/feats/improved-familiar.jpg
name: Vengeance Patron
system:
  associations:
    classes:
      - Witch
  description:
    value: >-
      <ul>

      <li>2nd — @Compendium[pf1.spells.lndeaqm2j2nvgm6p]{Burning Hands}</li>

      <li>4th — @Compendium[pf1.spells.1wnzvfrpl2gp829u]{Burning Gaze}</li>

      <li>6th — @Compendium[pf1.spells.jy64xofud29j5ju6]{Pain Strike}</li>

      <li>8th — @Compendium[pf1.spells.bacuzpculp9tld48]{Shout}</li>

      <li>10th — @Compendium[pf1.spells.k6nfhf1wvik082wu]{Symbol of Pain}</li>

      <li>12th — @Compendium[pf1.spells.1dkzhi78je32sbrr]{Pain Strike,
      Mass}</li>

      <li>14th — @Compendium[pf1.spells.6jz03m4lryndt0kd]{Phantasmal
      Revenge}</li>

      <li>16th — @Compendium[pf1.spells.iq0as5470o8q9y39]{Incendiary Cloud}</li>

      <li>18th — @Compendium[pf1.spells.lun2gymejsmkjg4g]{Winds of
      Vengeance}</li>

      </ul>
  subType: classFeat
type: feat

